﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Integrating with EIC</title>
    </head>
    <body>
        <h1>Integrating with IGA</h1>
        <p>IGA provides different ways of integrating with external and identity-aware applications, directories, and databases.</p>
    </body>
</html>